<h1>{{restaurant_name}}</h1>


{% if no_items %}
    <p>You currently have no menu items.</p>
    <br>
    <a href="{{url_for('newMenuItem', restaurant_id=restaurant_id)}}">Create New Menu Item</a>
{% else %}
    <a href="{{url_for('newMenuItem', restaurant_id=restaurant_id)}}">Create New Item</a>
    <br>
    <br>
    {% for course in courses %}
    {% if course_dict[course] != [] %}
    <h2>{{course}}s</h2>
        {% for item in course_dict[course] %}
            {{ item.name }}<br>
            {{ item.description }}<br>
            {{ item.price }}<br>
            <a href="{{url_for('editMenuItem', restaurant_id=restaurant_id, menu_id=item.id)}}">Edit</a><br>
            <a href="{{url_for('deleteMenuItem', restaurant_id=restaurant_id, menu_id=item.id)}}">Delete</a><br><br>
        {% endfor %}
    <br>
    <br>
    {% endif %}
    {% endfor %}
{% endif %}